/*	NAME:
		bADs Constants.h

	WRITTEN BY:
		Dair Grant,
		Avi Drissman
				
	DESCRIPTION:
		Header file for shared constants.

	___________________________________________________________________________
*/
#ifndef __IS_CONSTANTS__
#define __IS_CONSTANTS__
//=============================================================================
//		Defines																 
//-----------------------------------------------------------------------------
#define kNewSysError				1							// Index into theCodeResources

#define kbADsAddressTable			'bADs'						// Address table selector
#define kSysErrorResType			'Code'						// Resource type of patch
#define kSysErrorResID				128							// Resource id of patch

#define kSysErrorTrap				0xA9C9						// Trap number of SysError
#define kForceQuit					0x4E22						// Force quit option

#endif
